Subject: Re: [PATCH 2/2] gnu: python-renpy: Update to 8.2.0.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 28 Jan 2024 18:19:00 +0100

Am Sonntag, dem 21.01.2024 um 20:26 +0100 schrieb Liliana Marie
Prikler:
> * gnu/packages/game-development.scm (python-renpy): Update to 8.2.0.
> ---
Turns out both this and the other thing were yanked and I need to
update the hashes…